﻿
@{
    ViewBag.Title = "خروج";
}



<section class="account-box">
    <div class="container">
        <div class="row line-title-seperator">
            <div class="col-md-4">
                <hr class="line">
            </div>
            <div class="col-md-4">
                <h2 class="title">خروج</h2>
            </div>
            <div class="col-md-4">
                <hr class="line">
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="alert alert-success">
                    خروج از پنل با موفقیت انجام شد
                </div>
                <br /><br />
                <div style="text-align:center">
                    <a href="/" class="btn btn-primary">بازگشت به سایت</a>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="/Account/SignIn" class="btn btn-info">ورود</a>
                </div>
            </div>
        </div>
    </div>
</section>
